/* ==========================================================================
   Mat's Additions
   ========================================================================== */

/* General */


img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}



/* Google Search */

.gsc-result .gs-title {
    height: inherit !important;
}

.new-arrow-up {
    background-image: url(/img/scroll-up.png);
    width: 50px;
    height: 49px;
}

#contact-brick .form-inline .form-group.response {
	text-align:left;
	font-size:20px;
}



/* Styles from Peter */
.divTableProject{
                display: table;
                width: 100%;
 /*       background-color: #FFFFFF; */
}
.divTableProjectRow {
                display: table-row;
}
.divTableProjectHeading {
                background-color: #EEE;
                display: table-header-group;
}
.divTableCellProject, .divTableHeadProject {
        border: 0px solid #999999;
                display: table-cell;
                padding: 0px 10px;
				height: 15px;
        width: 50%;
}
.divTableProjectHeading {
                background-color: #EEE;
                display: table-header-group;
                font-weight: bold;
}
.divTableProjectFoot {
                background-color: #EEE;
                display: table-footer-group;
                font-weight: bold;
}
.divTableProjectBody {
                display: table-row-group;
}

#content .wpb_text_column :last-child{margin-top: 0;}